IOS55/de

From WiiBrew
< IOS55
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

IOS55 wird von neueren Spielen benutzt:

  • The Conduit
  • Donkey Kong Jungle Beat
  • Excite Bots
  • Need for Speed: Undercover
  • Sonic und der schwarze Ritter
  • Wii Sports Resort

Dieses IOS wird von "Need for Speed: Undercover" benötigt, um das Logitech USB-Lenkrad zum funktionieren zu bringen. Dies erklärt jedoch nicht, warum andere Spiele es benötigen. Im Fall von "The Conduit" ist es möglich, dass IOS55 für das Wii Speak-Zubehör benötigt wird (Da IOS38 und IOS55 vom Wii Speak-Kanal benötigt werden).

Normalerweise wird der Bildschirm blau und die Nachricht "Error #002" (Deutsch: "Fehler #002") erscheint in weißer Schrift, wenn ein Spiel, dass dieses IOS benötigt ohne es geladen wird (z.B. mit Brickblocker oder wenn das Update mit Starfall übersprungen wird). "The Conduit" verhält sich anders: Es zeigt einen schwarzen Bildschirm und friert dann ein.

Version Signing bug? STM Release Exploit? Anmerkungen
v4633 Nein Unbekannt Erste Veröffentlichung
v5149 Nein Nein
v5406 Nein Nein
v5662 Nein Nein
v5663 Nein Nein